@charset 'utf-8';

#summary .mobile-page-u96-inner {
  padding-left: 0;
  padding-right: 0;
}
.mobile-u96-text-note-list {
  font-size: calc((20/750)*100vw);
  line-height: calc((36/750)*100vw);
  color: #666;
}
.mobile-u96-text-note-list {
  margin-top: calc((32/750)*100vw);
  text-align: left;
}
.mobile-u96-text-note-list-item {
  display: table;
}
.mobile-u96-text-note-list-item .mobile-page-u96-spec-note-link {
  color: #666 !important;
}
.mobile-u96-text-note-list-mark {
  display: table-cell;
  padding-right: calc((7/750)*100vw);
}

/* spec */
.mobile-page-u96-river-section-comparison {
  text-align: center;
  margin-top: calc((65/750)*100vw);
}
.mobile-page-u96-river-section-comparison .mobile-u96-ttl-h2 {
  font-size: 6.2vw;
  font-weight: bold;
  line-height: calc((60/750)*100vw);
  margin-bottom: calc((37/750)*100vw);
}
.mobile-page-u96-river-section-comparison .mobile-page-u96-sup {
  margin-top: -0.8em;
}
.mobile-page-u96-comparison-tab {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin: 0 auto 15px;
}
.mobile-page-u96-comparison-tab-item {
  display: table-cell;
}
.mobile-page-u96-comparison-tab-item:first-child {
  padding-left: 5px;
  padding-right: 3px;
}
.mobile-page-u96-comparison-tab-item:last-child {
  padding-right: 6px;
}
.mobile-page-u96-comparison-tab-link-01 {
  background-image: url(/mobile/set/data/products/samsung-galaxy/samsung-galaxy-s26/img/s/01_off.webp);
  background-size: cover;
  display: inline-block;
  width: 100%;
}
.mobile-page-u96-comparison-tab-link-01 img {
  width: 100%;
}
.mobile-page-u96-comparison-tab-link-01.mobile-page-u96-comparison-tab-link--current {
  background-image: url(/mobile/set/data/products/samsung-galaxy/samsung-galaxy-s26/img/s/01_on.webp);
  background-size: cover;
  display: inline-block;
}
.mobile-page-u96-comparison-tab-link-02 {
  background-image: url(/mobile/set/data/products/samsung-galaxy/samsung-galaxy-s26/img/s/02_off.webp);
  background-size: cover;
  display: inline-block;
  width: 100%;
}
.mobile-page-u96-comparison-tab-link-02 img {
  width: 100%;
}
.mobile-page-u96-comparison-tab-link-02.mobile-page-u96-comparison-tab-link--current {
  background-image: url(/mobile/set/data/products/samsung-galaxy/samsung-galaxy-s26/img/s/02_on.webp);
  background-size: cover;
  display: inline-block;
}
.mobile-page-u96-comparison-tab-detail-item .mobile-u96-spec-img {
  margin-top: calc((43/750)*100vw);
}
.mobile-page-u96-prodcts-link-area {
  position: relative;
}

.mobile-page-u96-spec-link {
  color: #000;
}
.mobile-page-u96-prodcts-link {
  position: absolute;
  display: block;
  width: calc((164/750)*100vw);
  color: #fff !important;
  font-size: calc((18/750)*100vw);
  text-align: center;
  font-weight: bold;
  background-color: #1973e7;
  border-radius: calc((5/750)*100vw);
  padding: calc((5/750)*100vw) 0;
  top: calc((13/750)*100vw);
  right: calc((75/750)*100vw);
}
.mobile-u96-spec-list {
  display: flex;
  flex-wrap: wrap;
  font-size: calc((18/750)*100vw);
  padding-left: calc((34/750)*100vw);
  margin-top: calc((88/750)*100vw);
}
.mobile-u96-spec-header {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc((180/750)*100vw);
  font-weight: bold;
  color: #333333;
  background: #f5f5f5;
  border-radius: 5px;
  padding: calc((45/750)*100vw) 0 calc((42/750)*100vw);
  margin-right: calc((18/750)*100vw);
}
.mobile-u96-spec-data {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32.8vw;
  margin-right: 1.3333333333vw;
  border-top: 1px solid #d3d5dc;
}
.mobile-u96-spec-data:nth-child(3n) {
  margin-right: 0;
}
.mobile-u96-spec-data-border {
  border-bottom: 1px solid #d3d5dc;
}
.mobile-u96-spec-data + .mobile-u96-spec-header {
  margin-top: calc((11/750)*100vw);
}
.mobile-u96-spec-data-table {
  margin-top: calc((11/750)*100vw);
}
.mobile-u96-spec-data-table + .mobile-u96-spec-header {
  margin-top: calc((11/750)*100vw);
}
.mobile-u96-spec-table-header {
  width: calc((90/750)*100vw);
  margin: 0 auto;
  background: #f5f5f5;
  color: #333333;
  font-weight: bold;
  vertical-align: middle;
}
[data-table-header="left"].mobile-u96-spec-table-header {
  border-radius: 10px 0 0 10px;
  border-right: 1px solid #fff;
}
.mobile-u96-spec-table-data {
  position: relative;
  width: 34.6vw;
  vertical-align: middle;
  padding: calc((47/750)*100vw) 0;
}
.mobile-u96-spec-table-data::after {
  content: '';
  display: block;
  position: absolute;
  width: 32.6vw;
  border-top: 1px solid #d3d5dc;
  top: 0;
  right: 0;
}
.mobile-u96-spec-table-header + .mobile-u96-spec-table-data::after {
  left: calc((20/750)*100vw);
}
[data-table-header="right-top"].mobile-u96-spec-table-header {
  border-radius: 0 5px 0 0;
}
[data-table-header="right-bottom"].mobile-u96-spec-table-header {
  border-radius: 0 0 5px 0;
  border-top: 1px solid #fff;
}
[data-table-header="full"].mobile-u96-spec-table-header {
  width: calc((180/750)*100vw);
  border-radius: 5px;
}
.mobile-u96-spec-header-fw-n {
  font-weight: normal;
  font-size: calc((15/750)*100vw);
}
.mobile-u96-spec-header-fc-gray {
  color: #4c4c4c;
}
.mobile-page-u96-spec-text-box {
  background-color: #f5f5f5;
  padding: calc((58/750)*100vw) calc((30/750)*100vw) calc((61/750)*100vw);
  margin-top: calc((60/750)*100vw);
}
.mobile-page-u96-spec-text-box .mobile-u96-text-note-list {
  margin-top: 0;
}
